body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-image:url(images/textured-background.jpg)
}

h1 {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-weight: normal;
	color: #090;
	text-align: left;
}

h2 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	font-weight:bold;
	color:#333;
}

h3 {
	font-family:Arial, Helvetica, sans-serif;
	font-size:20px;
	text-align:center;
	font-weight:bold;
	color:#333;
	
	
	}


p {
	font-family:Arial, Helvetica, sans-serif;
	font-size:12px;
	text-align:left;
	color:#333;
}

A:link {text-decoration: none;
color:#333;
}
A:visited {text-decoration: none;
color:#333;}
A:active {text-decoration: none;
color:#333;}
A:hover {text-decoration: none;
color:#333;}
